Debian Bug report logs - #135057
ITA: manpages-ru -- Russian translations of Linux manpages

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Peter Novodvorsky <nidd@debian.org>

Date: Thu, 21 Feb 2002 16:48:05 UTC

Severity: normal

Fixed in version manpages-ru/0.7d-1

Done: Emanuele Rocca <emarocca@libero.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135057; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Peter Novodvorsky <nidd@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Novodvorsky <nidd@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: manpages-ru -- Russian translations of Linux manpages
Date: Thu, 21 Feb 2002 19:39:31 +0300
Package: wnpp
Version: N/A; reported 2002-02-21
Severity: normal

It's very easy arch-all package, suitable for all new developers.
I orphane it because don't have time to work on it now.


-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux furthur 2.4.17 #8 óÂÔ æÅ× 2 23:14:49 MSK 2002 i686
Locale: LANG=ru_RU.KOI8-R, LC_CTYPE=ru_RU.KOI8-R




Changed Bug title. Request was from Ruslan Batdalov <linnando@tolkien.ru> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to wnpp@packages.qa.debian.org:
Bug#135057; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #12 received at 135057-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Ruslan Batdalov <linnando@tolkien.ru>
Cc: 135057-quiet@bugs.debian.org
Subject: Bug#135057: ITA: manpages-ru -- Russian translations of Linux manpages
Date: 22 Dec 2002 16:41:26 +0100
Ruslan Batdalov <linnando@tolkien.ru> writes:

> retitle 135057 ITA: manpages-ru -- Russian translations of Linux manpages

Do you still intend to adopt manpages-ru?

Thanks,

Matej



Changed Bug title. Request was from Ruslan Batdalov <linnando@tolkien.ru> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Emanuele Rocca <emarocca@libero.it> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Emanuele Rocca <emarocca@libero.it>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Peter Novodvorsky <nidd@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 135057-close@bugs.debian.org (full text, mbox):

From: Emanuele Rocca <emarocca@libero.it>
To: 135057-close@bugs.debian.org
Subject: Bug#135057: fixed in manpages-ru 0.7d-1
Date: Mon, 14 Apr 2003 08:47:16 -0400
We believe that the bug you reported is fixed in the latest version of
manpages-ru, which is due to be installed in the Debian FTP archive:

manpages-ru_0.7d-1.diff.gz
  to pool/main/m/manpages-ru/manpages-ru_0.7d-1.diff.gz
manpages-ru_0.7d-1.dsc
  to pool/main/m/manpages-ru/manpages-ru_0.7d-1.dsc
manpages-ru_0.7d-1_all.deb
  to pool/main/m/manpages-ru/manpages-ru_0.7d-1_all.deb
manpages-ru_0.7d.orig.tar.gz
  to pool/main/m/manpages-ru/manpages-ru_0.7d.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 135057@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emanuele Rocca <emarocca@libero.it> (supplier of updated manpages-ru package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  5 Apr 2003 22:33:09 +0200
Source: manpages-ru
Binary: manpages-ru
Architecture: source all
Version: 0.7d-1
Distribution: unstable
Urgency: low
Maintainer: Emanuele Rocca <emarocca@libero.it>
Changed-By: Emanuele Rocca <emarocca@libero.it>
Description: 
 manpages-ru - Russian translations of Linux manpages
Closes: 135057
Changes: 
 manpages-ru (0.7d-1) unstable; urgency=low
 .
   * Adopted package. (Closes: #135057)
   * Policy changed to 3.5.9.
   * Also environ(7) compressed with gzip -9.
   * Fixed lintian problems.
   * Removed debian/ dir from upstream sources and renamed in 0.7d.
   * Sponsored by Francesco Paolo Lovergine <frankie@debian.org>.
Files: 
 ce4cad04d8ea0aca6e65d9907bbd0d43 583 doc optional manpages-ru_0.7d-1.dsc
 92932ea1a2b4ac86ec6db95347f112d7 232114 doc optional manpages-ru_0.7d.orig.tar.gz
 7688e4b67eb84c49eaa70a37fb59624e 2154 doc optional manpages-ru_0.7d-1.diff.gz
 862615c0baafcab044882f8a0579f825 430748 doc optional manpages-ru_0.7d-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+mqujpFNRmenyx0cRAiVHAJ9gU1mXkCEKJ/OTNNsFp95L2TWuNQCg3jrG
NYk/+lTueBApVAYLmbrAiRU=
=Ry9t
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:51:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.